<?xml version="1.0" encoding="UTF-8"?>
<schema xmlns="http://www.w3.org/2001/XMLSchema"
        targetNamespace="http://www.planets.org"
        xmlns:p="http://www.planets.org"
        elementFormDefault="qualified">
    <element name="Planets">
        <complexType>
            <sequence>
                <element ref="p:Mercury" />
                <element ref="p:Venus" />
                <element ref="p:Earth" />
                <element ref="p:Mars" />
                <element ref="p:Jupiter" />
                <element ref="p:Saturn" />
                <element ref="p:Uranus" />
                <element ref="p:Neptune" />
                <element ref="p:Pluto" />
            </sequence>
        </complexType>
    </element>
    <element name="Mercury" type="string"/>
    <element name="Venus" type="string"/>
    <element name="Earth" type="string"/>
    <element name="Mars" type="string"/>
    <element name="Jupiter" type="string"/>
    <element name="Saturn" type="string"/>
    <element name="Neptune" type="string"/>
    <element name="Uranus" type="string"/>
    <element name="Pluto" type="string"/>
</schema>

